/* Effective stylesheet produced by snapshot save */
.ig-follow { margin: 0px; }
.ig-follow { position: relative; display: inline-block; vertical-align: middle; }
.ig-count { color: rgb(51, 51, 51); position: relative; background: none repeat scroll 0% 0% rgb(255, 255, 255); border: 1px solid rgb(187, 187, 187); border-radius: 3px; min-height: 20px; min-width: 15px; display: inline-block; box-sizing: border-box; max-width: 100%; margin: 0px 0px 0px 5px; }
.ig-count a { color: rgb(102, 102, 102) ! important; padding: 4px 2px; display: inline-block; vertical-align: middle; text-decoration: none; }
.ig-count i, .ig-count u { position: absolute; line-height: 0; width: 0px; height: 0px; left: 0px; top: 50%; margin: -4px 0px 0px -4px; border-width: 4px 4px 4px 0px; border-style: solid solid solid none; border-color: transparent rgb(170, 170, 170) transparent -moz-use-text-color; -moz-border-top-colors: none; -moz-border-right-colors: none; -moz-border-bottom-colors: none; -moz-border-left-colors: none; border-image: none; }
.ig-count u { margin-left: -3px; border-right-color: rgb(255, 255, 255); padding: 0px ! important; }
.ig-background { cursor: pointer; background: linear-gradient(to bottom, rgb(81, 129, 166) 0%, rgb(47, 82, 131) 100%) repeat scroll 0% 0% transparent; padding: 1px; display: inline-block; border-radius: 3px; box-shadow: 0px 1px 0px 0px rgb(127, 164, 191) inset, 0px 0px 1px 0px rgb(51, 51, 51); border: 1px solid rgb(47, 82, 131); vertical-align: top; font-family: Arial; }
.ig-background:active { background: linear-gradient(to bottom, rgb(47, 82, 131) 0%, rgb(81, 129, 166) 100%) repeat scroll 0% 0% transparent; box-shadow: 0px -1px 0px 0px rgb(127, 164, 191) inset, 0px 0px 1px 0px rgb(51, 51, 51); }
.IGF { display: inline-block; letter-spacing: 0px; margin: 0px; padding: 0px; border: 0px none; font-family: inherit; font-style: inherit; font-weight: inherit; font-size: inherit; font-size-adjust: inherit; font-stretch: inherit; font-feature-settings: inherit; font-language-override: inherit; font-kerning: inherit; font-synthesis: inherit; font-variant: inherit; vertical-align: baseline; line-height: 1; }
.IGF .ig-background { font-size: 10px; white-space: nowrap; }
.ig-camera, .ig-text { color: white ! important; vertical-align: middle; display: inline-block; margin: 0px ! important; }
.ig-text { vertical-align: middle; padding: 0px 3px ! important; font: 10px Arial; text-transform: none; }
.ig-background, .ig-count { vertical-align: middle; }
.IGF { display: inline-block; vertical-align: top; font-size: 10px; }
.IGF .ig-count { font-size: 1em ! important; font-family: arial ! important; }
.IGF.small .ig-text { padding: 0px 4px ! important; }
